[Config]
Program=nvextrapidresponse
IPAddress=127.0.0.1
IPPort=6001
UseCOM=0
UseTCP=1
ConnectionType=0
Description=
RemoteSystemName=testNvExtrapidresponse
PhysicalLayer=TCP/IP
CommPort=COM2
CommMode=96,N,8,1
PhoneType=INT
PhoneTypeAdHocMsg=INT
MaxJobLifeDurationInSeconds=7200
CheckPendingFileIntervalInSeconds=8
DefaultAlarmKey=9620
DefaultAlarmKeyForAdHocMsg=9621
WriteJournal=0
WatchPath=C:\hotelexpert\pagingtext\
FileMask=HESP*.txt
[BlockRegExp]
AdHocBlockRegExp=([0-9]+)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*)
CommentToRegExp=Standard-Regexp is ([0-9]+)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*)[DLE](.*) - '[DLE]' would be replaces by the DLE-AsciiSign (0x06)
[AdHocMsg]
AddRemarkToTheEndOfMsg=1
[HotelExpert]
ActiveHotelExpert=0
NotificationFileContentRegexp=([0-9]*)(.*#)?:? ?([0-9]*)\.? ?(.*)
TaskIdSubstitution=\3
PhoneNumberSubstitution=\1
TextSubstitution=\4
NotificationTypeSubstitution=\2
[Watchdog]
WatchdogActive=1
WatchdogAlarm=9910
WatchdogTimeout=3
SleepAfter=60
SendStayAliveEachXSeconds=60
[Callback]
PlayCallbackMenu=0
[TypesToIgnore]
IgnoreTypeID21=0
IgnoreTypeID5=0
[Statistics]
FirstInstallation=49ad623b
LastStartup=4a005597
LastDataSent=49dcbe77
LastDataReceived=49dcbe75
LastAlarm=4a00539f
LastWD=49ba3972
[JobFileInput]
UseJobFileInput=1
JobFileInputDirectory=D:\nvt\nvExtRR\
[TaskManagementSystem]
TMSisActive=0
TMSArea=NVExtRapidResponse
